update feature
set [Description] = case
	when [Name] = 'RecipeCanEditFilter' then 'Возможность редактировать фильтр для рецептов'
	when [Name] = 'DrugRequestCanEditFilter' then 'Возможность редактировать фильтр в заявках'
	when [Name] = 'CanEditFilter' then 'Возможность редактировать фильтр'
	when [Name] = 'RecipeService' then 'Возможность отправлять рецепты в сервис ФРЛЛО'
	when [Name] = 'RemainsService' then 'Возможность отправлять остатки заявки в сервис'
	when [Name] = 'PrognosisNeedsService' then 'Возможность отправлять прогнозируемую потребность в сервис'
	when [Name] = 'PrognosisNeeds' then 'Возможность работы с прогнозируемыми потребностями'
	when [Name] = 'CanSendToFrlloService' then 'Возможность отправлять файл в сервис ФРЛЛО'
	when [Name] = 'Remains' then 'Выгрузка остатков'
	when [Name] = 'DrugRequestService' then 'Возможность отправлять персонифицированные заявки в сервис'
	when [Name] = 'DrugRequest' then 'Работа с персонифицированными заявками'
	end
from vclib.T_CLIENT_MODULE_FEATURE feature
where feature.ClientModules = (select ClientModuleID from vclib.T_CLIENT_MODULES where ModuleType = 'FrlloClientModule')